--【导例9.11】创建游标：c姓名，从[同学表]中逐条提取同学姓名
use 我班同学库
declare @xm nchar(4)
declare c姓名 cursor for 
   select 姓名 from 同学表
open c姓名
fetch next from c姓名 into @xm
while @@fetch_status = 0
   begin
      print @xm
      fetch next from c姓名 into @xm
   end
close c姓名
deallocate c姓名
